<!DOCTYPE HTML>
<html lang=en>
    <head>

        <title>Developer Portfolio</title>

        <!-- Bootstrap Meta Tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="fixed-top bg-primary text-light p-1 text-center">

            <a class="text-white px-3" href="#">Home</a>
            <a class="text-white px-3" href="#">About Me</a>
            <a class="text-white px-3" href="#">Projects</a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-5 text">

            <div>

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle bg-white img-fluid">
                <div>
                    <h2 class="mt-2">
                        <u class="text-decoration-color:primary">Ada Lovelace</u>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="offset-md-3 col-md-6 mt-4 fs-2">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p> 

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class= "bg-secondary d-flex justify-content-center r-2">
            <div class= "bg-dark mt-5 mb-5 mr-5">
                <img width="300px" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" style="margin:20px">
                <h3 class= "text-center text-white">My First Project</h3>
                <p class= "text-center text-white mt-4 mb-5">A simple project made from HTML</p>
            </div>
            <div class= "bg-dark mt-5 mb-5">
                <img width="300px" img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" style="margin:20px">
                <h3 class= "text-center text-white">My Second Project</h3>
                <p class= "text-center text-white mt-4 mb-5">A simple project made from CSS</p>
            </div>
            <div class= "bg-dark mt-5 mb-5 ml-5">
                <img width="300px" img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" style="margin:20px">
                <h3 class= "text-center text-white">My Third Project</h3>
                <p class= "text-center text-white mt-4 mb-5">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="sticky-bottom bg-primary text-light p-2">
            <p class="text-center m-auto">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>
